body, html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: Arial, sans-serif;
  background-color: #f4f4f4;
  color: #333;
}

img {
  margin-top: 15vh;
}

.container {
  text-align: center;
  margin-top: 4vh;
  padding: 20px;
  max-width: 600px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}

h1 {
  color: #055dbc;
}

p {
  line-height: 1.6;
}
